h1 {
    text-align: center;
    font-size: 50px;
}

#overlay {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 4px solid var(--black);
    background-color: var(--accent2);
    z-index: 1000;
    border-radius: 15px;
    width: fit-content;
    padding: 30px;
    text-align: center;
    margin: auto;
    min-width: 400px;
}

#popup{
    margin: auto;
}